=== debian/changelog ===
parole (4.20.0-1) unstable; urgency=medium

  * d/control: update libtag b-dep to libtag-c-dev (Closes: #1095611)
  * New upstream version 4.20.0
  * d/control: add build-dep on meson for build control
  * d/control: drop b-dep on clutter (closes: #1041626)
  * d/rules: force meson build system usage in dh
  * d/control: raise debhelper compatibility to 13

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 27 Aug 2025 14:36:06 +0200
