=== debian/control ===
Source: parole
Section: xfce
Priority: optional
Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
Uploaders: Yves-Alexis Perez <corsac@debian.org>
Build-Depends: debhelper-compat (= 13),
               gettext,
               gtk-doc-tools,
               libdbus-1-dev,
               libdbus-glib-1-dev,
               libgstreamer-plugins-base1.0-dev,
               libgstreamer1.0-dev,
               libgtk-3-dev,
               libnotify-dev,
               libtag-c-dev,
               libxfce4ui-2-dev,
               libxfconf-0-dev (>= 4.10),
               meson,
               pkgconf,
               xfce4-dev-tools (>= 4.18.1)
Standards-Version: 4.7.0
Homepage: https://goodies.xfce.org/projects/applications/parole
Vcs-Git: https://salsa.debian.org/xfce-team/apps/parole.git
Vcs-Browser: https://salsa.debian.org/xfce-team/apps/parole

Package: parole
Architecture: any
Depends: gstreamer1.0-alsa | gstreamer1.0-audiosink,
         gstreamer1.0-libav,
         gstreamer1.0-plugins-base,
         gstreamer1.0-plugins-good,
         gstreamer1.0-x,
         ${misc:Depends},
         ${shlibs:Depends}
Suggests: gstreamer1.0-plugins-bad,
          gstreamer1.0-plugins-ugly
Description: media player based on GStreamer framework
 Parole is a media player for the Xfce desktop environment, written using the
 GStreamer framework.
 .
 Parole features playback of local media files, including video with subtitles
 support, DVD/CD and live streams; it is also extensible via plugins.
 .
 This package contains Parole media player.

Package: parole-dev
Architecture: any
Depends: libglib2.0-dev,
         libgtk-3-dev,
         libxfce4util-dev,
         ${misc:Depends},
         ${shlibs:Depends}
Multi-Arch: same
Description: development files for Parole media player
 Parole is a media player for the Xfce desktop environment, written using the
 GStreamer framework.
 .
 Parole features playback of local media files, including video with subtitles
 support, DVD/CD and live streams; it is also extensible via plugins.
 .
 This package contains development files for Parole's plugin interface.
